<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <title>Exercicio de JavaScript</title>

    <link rel='stylesheet' type='text/css' href='main.css'>
    <script type='text/javascript' src="main.js"></script>
</head>
<body>
    <form class="formulario">
        <div class="linha">
            <div class="campo">
                <label id="lbRaio" for="raio">Raio:</label>
                <input id="raio" name="raio" type="text">
                <input class="button" type="button" value="Calcular" onclick="calcularEsfera()">
            </div>
        </div>
        <div class="linha">
            <div class="campo-row">
                <label id="lbArea" for="area">Area:</label>
                <input id="area" name="area" type="text" disabled>
            </div>
            <div class="campo-row">
                <label id="lbVolume" for="volume">Volume:</label>
                <input id="volume" name="volume" type="text" disabled>
            </div>
        </div>
    </form>
</body>
</html>